/*! WpTHK Child CSS */
/* WpTHK WordPress Theme - free/libre wordpress platform
 *
 * @copyright Copyright (C) 2015 Thought is free.
 * @license http://www.gnu.org/licenses/gpl-2.0.html GPL v2 or later
 * @author LunaNuko
 * @link http://thk.kanzae.net/
 * @translators rakeem( http://rakeem.jp/ )
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 2 of the License, or
 * (at your option) any later version.
 *
 *   Theme Name: WpTHK Child Theme
 *   Template: wpthk
 *   Text Domain: wpthkch
 *   Theme URI: http://thk.kanzae.net/wpthk/
 *   Description: SEO optimized, Responsive layout, Super Fast, Multi Feature, Bootstrap
 *   Author: LunaNuko
 *   Author URI: http://thk.kanzae.net/
 *   License: GNU General Public License v2 or later
 *   License URI: http://www.gnu.org/licenses/gpl-2.0.html
 *   Tags: one-column, two-columns, three-columns, right-sidebar, left-sidebar, custom-header, custom-background, custom-colors, custom-menu, theme-options, featured-image-header, editor-style, sticky-post, threaded-comments, translation-ready
 *   Text Domain: wpthkch
 *   Since: 20151206
 *   Modify: 20161026
 *   Version: 3.01
 *   Template Version: 3.
 *
 * ここから上を消すと正しく動作しなくなることがあります。
 * ( Erasing the elements above here might cause system issues. )
*/

/* 以下、好みに応じて子テーマ用のスタイルをお書きください。
 * ( Below here, please write down your own styles for the child theme. )
*/


/* ジャンプボタン */

.button_ad_before {
	color: #ff0000;
	display: inline-block;
	font-weight: bold;
	text-align: center;
	width: 100%;
}

.button_ad_link a {
	background-color: #ec1d25;
	color: #fff;
	display: block;
	font-size: 18px;
	font-weight: bold;
	line-height: 18px;
	margin: 5px 0;
	max-width: 100%;
	padding: 25px 10px;
	text-align: center;
	text-decoration: none;
	width: 100%;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	box-shadow: 0 3px 0 rgba(68,68,68,1);
}

.button_ad_link a:hover {
	opacity: 0.8;
}

.button_ad_link span.tokuten_pr {
	color: #ffff00;
	font-size: 12px;
}

.button_ad_link span.tokuten_pr:after {
	content: "\A";
	white-space: pre;
}







/*
ヘッダー領域
*/

#head-in p {
	margin: 0;
}

#head-in .sitename {
	margin: 0;
}

.sitename img {
	width: 100%;
	max-width: 365px;
}


/*
コンテンツ領域
*/

#core {
	padding: 0;
}
#main{
	max-width: 100%;
}


/*
記事内の修飾
*/

.emph1 {
	color: #ff0000;
	font-weight: bold;
}
.emph2 {
	color: #FF8C00;
	font-weight: bold;
}
.emph3 {
	color: #ff8000;
	font-weight: bold;
}
.emph4 {
	color: #A52A2A;
	font-weight: bold;
}
.emph5 {
	color: #333333;
	font-weight: bold;
}
.speak_male {
	color: #3683c9;
	font-weight: bold;
}
.speak_female {
	color: #ff64ba;
	font-weight: bold;
}


/*
記事内の見出し
*/

.marquee01 {
	background: #444444;
	overflow: hidden;
	padding: 0.15em;
}

.marquee01 p {
	color: #ffffff;
	display: inline-block;
	margin: 0;
	padding-left: 100%;
	white-space: nowrap;
	animation-name: marquee01;
	animation-duration: 10s;
	animation-timing-function: linear;
	animation-iteration-count: infinite;
}

@keyframes marquee01 {
	from { transform: translate(0); }
	to { transform: translate(-100%); }
}

.marquee02 {
	background: #444444;
	overflow: hidden;
	padding: 0.15em;
}

.marquee02 p {
	color: #ffffff;
	display: inline-block;
	margin: 0;
	padding-left: 100%;
	white-space: nowrap;
	animation-name: marquee02;
	animation-duration: 20s;
	animation-timing-function: linear;
	animation-iteration-count: infinite;
}

@keyframes marquee02 {
	from { transform: translate(0); }
	to { transform: translate(-100%); }
}

#main .entry-title {
	background-color: #444444;
	color: #ffffff;
	padding: 0.4em;
}

#main .entry-title a{
	color: #ffffff;
}

.post h2 {
	clear: both;
	background-color: #444444;
	border-left: none;
	color: #ffffff;
	padding: 0.4em;
}

.post h2.entry-title02 {
	background-color: #f2385a;
	/*color: #222222;*/
	margin-bottom: 0;
}

.post h3 {
	padding: 8px;
	margin: 0;
}

#side .side-title {
	background-color: #444444;
	color: #ffffff;
	padding: 0.4em;
}

#main .entry-title:before, .post h2:before, #side .side-title:before {
	color: #ffff00;
	content: "\f0d7";
	font-family: "FontAwesome";
	margin-right: 0.3em;
}

#side li:before {
	font-family: FontAwesome;
	content: "\f061"; /* アイコンのunicode */
	display: inline-block;
	#margin-left: -1.3em; /* same as padding-left set on li */
	width: 1.3em; /* same as padding-left set on li */
	color: orange;
}

.marquee02 p {
	font-size: small;
}


/*
記事内のボックス
*/

.post .box01 p:last-child, .post .box02 p:last-child {
	margin-bottom: 0;
}

.post .box01 {
	color: #333333;
	background-color: #fff799;
	padding: 20px;
}

.post .box02 {
	color: #333333;
	background-color: #cce198;
	padding: 20px;
}


/*
サイトリストの修飾
*/

.block_ranking {
	color: #333333;
	padding: 16px 8px;
}

div.block_ranking:nth-child(2n+1) {
	background-color: #FCDCDC;
}

div.block_ranking:nth-child(2n) {
	background-color: #FFF0F0;
}

.block_ranking_header h3:first-child {
	margin-top: 0;
}

.block_ranking_header h3 i {
	color: #F2C705;
}

.block_ranking_header h3 span {
	color: #008000;
}

.block_ranking_image img {
	float: left;
	height: auto;
	margin-right: 4px;
	max-width: 100%;
	width: 100px;
	
	border: 2px solid #C4DAF5;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
}

.block_ranking p {
	margin-bottom: 0;
}

.block_ranking_tokuten {
}

.block_ranking_star {
}

.block_ranking_kind {
}

.block_ranking_desc {
}

.more {
	display: inline-block;
	text-align: center;
	width: 100%;
}



/* ブロックランキング */

.block_ranking_detail {
}

.block_ranking_detail p.block_ranking_catchcopy {
	margin-bottom: 0;
}

.block_ranking_detail p.block_ranking_tokuten {
	margin-bottom: 0;
}

.block_ranking_detail p.block_ranking_star {
	margin-bottom: 0;
}

.block_ranking_detail_image {
}

.block_ranking_detail_image img {
	border: 2px solid #C4DAF5;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
}


/*
サイドバー領域
*/

.widget {
	padding: 0 !important;
}
.widget ul {
	padding:0 0 10px 10px;
}

.main_menu_osusume:before{
	content: "\f005" !important; font-family: "FontAwesome"; color: #ff0000 !important;
}
.main_menu_new:before{
	content: "\f005" !important; font-family: "FontAwesome"; color: #0000ff !important;
}
.main_menu_update:before{
	content: "\f005" !important; font-family: "FontAwesome"; color: #0000ff !important;
}
.main_menu_2shot:before{
	content: "\f005" !important; font-family: "FontAwesome"; color: #9E208D !important;
}
.main_menu_tvden:before{
	content: "\f005" !important; font-family: "FontAwesome"; color: #9E208D !important;
}
.main_menu_tvdenapp:before{
	content: "\f005" !important; font-family: "FontAwesome"; color: #9E208D !important;
}
.main_menu_deai:before{
	content: "\f005" !important; font-family: "FontAwesome"; color: #9E208D !important;
}
.main_menu_deaiapp:before{
	content: "\f005" !important; font-family: "FontAwesome"; color: #9E208D !important;
}
.main_menu_kakosite:before{
	content: "\f005" !important; font-family: "FontAwesome"; color: #9E208D !important;
}





/* 991px and under (サイドバーが下に来た時の調整) */
@media print, (max-width: 991px) {

/*.sitename img {
	width: 100%;
	max-width: 150px;
}*/

.marquee02 {
}

#main .entry-title {
	margin-bottom: 0;

}

.post h2 {
	margin-bottom: 4px;
	margin-top: 0;
}

.post h2.entry-title02 {
	margin-top: 0;
}


.post .box01 {
	padding: 0.3em;
}

.post .box01 p {
	font-size: x-small;
	margin: 0;
	padding: 0;
}

#breadcrumb {
	line-height: 1em;
	margin: 0;
}

#breadcrumb li, #breadcrumb li h1 {
	font-size: x-small;
}

.post p {
	font-size: small;
}

.post th, .post td {
	font-size: x-small;
}


.container, #primary, #core, #side .widget, .pnavi {
	margin-left: 0px !important;
	margin-right: 0px !important;
	padding-left: 0px !important;
	padding-right: 0px !important;
	padding: 0 !important;
	margin: 0 !important;
	width:100% !important;
	border: 0px solid transparent;
}
#related, .related{
 	margin-left: 0px !important;
	margin-right: 0px !important;
}

article .type-post p, article .type-page p{
	padding:8px;
}
aside #sns-bottoms{
	padding:8px;
}




/*
サイトリストの修飾
*/

.block_ranking_header h3 {
	font-size: x-small;
	margin-bottom: 0;
	padding: 0 0 12px 0;
}

/*.block_ranking_image img {
	height: auto;
	width: 100%;
}*/

.block_ranking p {
	font-size: x-small;
	padding: 0 !important;
}

.block_ranking_tokuten {
	font-size: x-small;
}

.block_ranking_star {
	font-size: x-small;
}

.block_ranking_kind {
	font-size: x-small;
}

/*.block_ranking_desc {
	clear: both;
}*/


/* ブロックランキング */

.block_ranking_detail {
	padding: 8px;
}
.block_ranking_detail_image img {
	height: auto;
	width: 100%;
}

}


/* 都道府県リスト */

.sidebar .area dd ul li {
	display: inline;
	white-space: nowrap;
}

/* 電話番号リスト */

@media (min-width: 992px){
	.num-list {
		float: left !important;
		width: calc(100% / 3) !important;
	}
}

.num-list {
	float: none;
	width: 100%;
}

.num-list .name:before {
	content: '▼';
}

.num-list .code {
	color: #ff0000;
}

.num-list .code span {
	font-weight: bold;
}

.num-list .point {
}

.num-list .point span {
	font-weight: bold;
}

.num-list .num {
	font-size: 1.5em;
	font-weight: bold;
}


/* コメント欄メールアドレス非表示 */
#email-notes {
	display: none;
}
.comment-form-email {
	display: none;
}
.comment-form-url {
	display: none;
}


/* 横幅のずれを解消 */
.pnavi, #comments {
	overflow: hidden;
}


/* 18禁表示 */
.block_ranking_header h3:after, .single-sites h1.entry-title:after, .button_ad_link a:after, .num-list .num:after {
	content: " 18禁";
	font-size: x-small;
	font-weight: normal;
}


/* 吹き出し */
.balloon1 {
	background: #fff799;
 	color: #333;
	display: inline-block;
	font-size: 16px;
 	margin: 0.5em 0 0.8em 0;
	padding: 7px 10px;
 	position: relative;
 	width: 100%;
}

.balloon1:before{
	border: 10px solid transparent;
	border-top: 10px solid #fff799;
	content: "";
	left: 50%;
 	margin-left: -10px;
	position: absolute;
	top: 100%;
}

.balloon1 p {
	font-weight: bold;
	margin: 0;
	padding: 0;
	text-align: center;
}
